.border-test{
    border: 1px solid red;
}
body{
    padding:0;
    margin:0;
}
*{
    margin: 0;
    padding: 0;
}


h1{
    font-family: 'Lato',sans-serif;
    font-weight: 300;
    font-size:46px;
    text-align: center;
}
h2{
    font-family: 'Lato',sans-serif;
    font-weight: 300;
    font-size:34px;
}
h3{
    font-family: 'Lato',sans-serif;
    font-size: 28px;
}
h4{
    font-family: 'Lato',sans-serif;
    font-size: 28px;
}
h5{
    font-family: 'Lato',sans-serif;
    font-size: 28px;
}


p{
    font-family: 'Lato',sans-serif;
}   
::-webkit-input-placeholder {

  font-size: 13px;
}
::-moz-placeholder {

  font-size: 13px;
}
:-ms-input-placeholder {

  font-size: 13px;
}
::placeholder {

  font-size: 13px;
}        
.showDiv{
    opacity: 1;
    transform: translateY(50px);
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transition: all .1s ease-in;
                
}     

.reveal{
    opacity: 1;
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transition: all .7s ease-out;
}
button:focus, button:active {
   outline: none !important;
   box-shadow: none;
}
.slick-slide:focus { outline: none; }

.fontWhite{
    color: white;
}
#menu{
    position: fixed;
    z-index: 1;
	border-bottom: 2px solid #f16623;
}
.topLogoNav{
    background-color: #333333;
    height:90px;
    width:100vw;
}

.relativePos{
    position: relative;
}
.absolutePos{
    position: absolute;
}
.menuBar{
        top:0;
        left:0;
        display:flex;
        align-self: center !important;
        justify-content: center !important;
    }
.pawsTrailsLogo{
    opacity: .6;
    transition: .2s ease-out;
}
.pawsTrailsLogo:hover{
    opacity: 1;
}
.registerBtn{
    font-family: 'Lato',sans-serif;
    font-weight: 400;
    font-size: 15px;
    width: 120px;
    height: 45px;
    border: 1px solid #fe760b;
    background-color: #333333;
    color: #fe760b;
    cursor: pointer;
    transition: .3s ease-out;
}
.registerBtn:hover{    
    color: #ffffff;
   
    background-color: #fe760b;
}
.attendBtn{
    font-family: 'Lato',sans-serif;
    font-weight: 400;
    font-size: 15px;
    width: 120px;
    height: 45px;
    background-color: #884c3d;
    color: #ffffff;
    cursor: pointer;
    transition: .3s ease-out;
     border: none;
}
.attendBtn:hover{
    background-color: #a16759;
   transition: .3s ease-out;
}

.loginBtn{
    font-family: 'Lato',sans-serif;
    font-weight: 400;
    font-size: 14px;
    width: 120px;
    height: 45px;
    border: 1px solid #3bc0fd;
    background-color: #333333;
    color: #3bc0fd;
    cursor: pointer;
    transition: .3s ease-out;
}
.loginBtn:hover{    
    color: #ffffff;
    background-color: #3bc0fd;
}



#v{
    
} 

.btn-space{
    margin-right: 4px;
}
.social a{
    margin-left: 10px;    
    border-right: 1px solid #424242;
    height:45px;
    text-decoration: none;
}
.social i{
    font-size:20px;
    color: #2a7ebf;
   transition: .2s ease-out;
}
.social i:hover{
    color: #fff;
}

.socialsml a{
    margin-left: 10px;    
    height:45px;
    text-decoration: none;
}
.socialsml i{
    font-size:20px;
    color: #2a7ebf;
   transition: .2s ease-out;
}
.socialsml i:hover{
    color: #fff;
}

.navbar{
    background-color: #ffffff;
}


nav li a{
    display: block;
    color: #333333;
    text-decoration: none;
    transition: .2s ease-out;
}
nav li a:hover{
    color: #3bc0fd;
}
.nav-item{
    padding:0px 13px 0px 13px;
    font-family: 'Lato',sans-serif;
    font-weight: 400;
    font-size: 14px;
    text-align: center
}

.navbar-toggler {
    margin: 10px;
}
.navbar-toggler-icon {
  background-image: url(../images/icons/ham.svg);
}
.menuBG{
    z-index: -1;
    width:100vw;
    height:100vh;
    background-color: #333333;
    opacity: .95;
}


.mastTextBold{
    font-family: 'Lato',sans-serif;
    font-weight: 400;
    font-size: 38px;
}
.mastTextregular{
    font-family: 'Lato',sans-serif;
    font-weight: 200;
    font-size: 38px;
    padding-bottom: 20px
}



.mastHead{
    width:100%;
    height: 100vh;
    display:flex;
    justify-content:center;
    align-items:center;
    overflow:hidden;   
    
}
.mastHeadRegister{
    width:100%;
    max-height: 550px;
    display:flex;
    justify-content:center;
    align-items:center;
    overflow:hidden;   
    
}

.mastHeadBtn{
    font-family: 'Lato',sans-serif;
    font-weight: 500;
    font-size: 16px;
    width: auto;
    height: 45px;
    padding:12px 23px 0px 23px;
    color: #ffffff;
    background-color: #fe760b;
    text-decoration: none;
    cursor: pointer;
    transition: .3s ease-out;
     text-transform: uppercase;
    
}
.mastHeadBtn:hover{  
    font-family: 'Lato',sans-serif;
    font-weight: 500;
    font-size: 16px;
    width: auto;
    height: 45px;
    padding:12px 23px 0px 23px;  
    border: 1px solid #fe760b;
    background-color: transparent;
    color: #fe760b;
    text-decoration: none;
    cursor: pointer;
    transition: .3s ease-out;
     text-transform: uppercase;
}




/*.mastHead img{ */
 /*  flex-shrink:0; */
 /*   -webkit-flex-shrink: 0; */
/*    min-width:100vw; */
    
/*}*/

.mastImages{
    background-color: black;
    margin-bottom: 0px !important;
}

.slick-dots { 
    position: sticky !important; bottom: 40px !important; 
}


#headText{
    color: #ffffff;
    text-align: center;
}
.contentArea{
    width:100%;
/*    height: 65vh;*/
    height:580px;
    display:flex;
    justify-content:center;
    align-items:flex-end;
    overflow:hidden;
    padding:50px 0px 50px 0px;
}

.mainContent p {
    padding:10px; 
    font-family: 'Lato',sans-serif;
    font-weight: 200;
    font-size: 22px;
    color: #000000;
    text-align: center;
    line-height: 36px;
}


.headline{
    padding:25px 0px 25px 0px;
}
.titleSponsor{
    width: 364px;
    height: 273px;
    padding:25px;
	color: #000000;
}
.goldSponsor{
    padding:25px;
}
.sponsorRowTitle{
    padding:30px 0px 0px 0px;
    margin-top: 20px;
    
}
.sponsorRow{
    padding:25px 0px 25px 0px;
}


.sponserLogo{
    opacity: .8;
    transition: .3s ease-out;
}
.sponserLogo:hover{
    cursor: pointer;
    opacity: 1;
}


#guest{
    background-color: #f2f2f2;
}




.guestProfile{   
/*    width: 484px;*/
    min-width: 121px;   
    width: auto;

/*
     max-height: 363px;
    height: auto;
    max-height: 363px;
*/
    margin: 0 auto;
    overflow: hidden;
}

.guestProfileBlack{   
    background-color:black; 
    overflow: hidden;
}


.guestProfile img{
    position: relative;
    width:100%;
    padding:0px;
    margin-left: auto;
    margin-right: auto;
    opacity: 1;
    transition: .3s ease;
    -webkit-transitiontransition: .3s ease;
    -moz-transitiontransition: .3s ease;
    -o-transitiontransition: .3s ease;
}
.plusOnRoll{   
    position: absolute;
    width: 100%;
    height: 100%;
    top:0%;
    background: url("../images/icons/bigPlus.svg") no-repeat;
    background-position: center;
    background-size: 150px 150px;
   
    opacity: 0;
    -webkit-transitiontransition: .3s ease;
    -moz-transitiontransition: .3s ease;
    -o-transitiontransition: .3s ease;
    transition: .3s ease;
/*    transform: rotate(-3deg);*/
}
.plusOnRoll:hover {    
    cursor: pointer;
    opacity: 1;
/*    transform: rotate(0deg);*/
    transform: scale(1.03,1.03)
}
.guestProfileBlack:hover img{
    transform: scale(1.03,1.03);
    opacity: .3;
}
.lightSocial a{
    opacity: .8;
    transition: .3s ease-out;
}
.lightSocial a:hover{
    opacity: 1;
}

/* /// video gallery /// */

.videoProfile{   
    min-width: 121px;   
    width: auto;
    margin: 0 auto;
    overflow: hidden;
}

.videoProfileBlack{   
    background-color:black; 
    overflow: hidden;
}


.videoProfile img{
    position: relative;
    width:100%;
    padding:0px;
    margin-left: auto;
    margin-right: auto;
    opacity: 1;
    transition: .3s ease;
    -webkit-transitiontransition: .3s ease;
    -moz-transitiontransition: .3s ease;
    -o-transitiontransition: .3s ease;
}
.videoOnRoll{   
    position: absolute;
    width: 100%;
    height: 100%;
    top:0%;
    background: url("../images/icons/play.svg") no-repeat;
    background-position: center;
    background-size: 150px 150px;
   
    opacity: .5;
    -webkit-transitiontransition: .3s ease;
    -moz-transitiontransition: .3s ease;
    -o-transitiontransition: .3s ease;
    transition: .3s ease;
/*    transform: rotate(-3deg);*/
}
.videoOnRoll:hover {    
    cursor: pointer;
    opacity: 1;
/*    transform: rotate(0deg);*/
    transform: scale(1.03,1.03)
}
.videoProfileBlack:hover img{
    transform: scale(1.03,1.03);
    opacity: .6;
}

/* ///// video gallery end ///*/



.guestContent{
    padding: 25px 10px 0px 0px;
    
}
.guestLightbox{
    width:900px;
}
.guestname{    
    font-family: 'Lato',sans-serif;
    font-weight: 600;
    font-size: 25px;
}
.guestnamelightBox{
    font-family: 'Lato',sans-serif;
    font-weight: 600;
    font-size: 21px;
}
.guestCountry{ 
    padding:2px 0px 5px 0px;
    font-family: 'Lato',sans-serif;
    font-weight: 500;
    font-size: 20px;
}
.guestCountrylightBox{
    font-family: 'Lato',sans-serif;
    font-size: 16px;
    padding-bottom: 10px;
}
.guestContent p{
    font-family: 'Lato',sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 22px;
    padding-top: 10px;
}
.lightBoxStory{
    padding:0px 25px 5px 20px;
}
p.profile span{
    background: url("../images/icons/plus.svg") no-repeat;
    padding-left:20px;
    margin:4px;
}
.TAB{
    width:100%;
}
.tabBtn{
    font-family: 'Lato',sans-serif;
    font-weight: 500;
    color: #000000;
    padding: 25px 80px 25px 80px;
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}
.tabBtn:hover{
    text-decoration:none;
    color: #000000;
}

.emptyTab{
    top:-1px;
    font-family: 'Lato',sans-serif;
    font-weight: 500;
    padding: 25px 80px 50px 80px;
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}

.nav-tabs{
    padding: 25px 80px 23px 0px;
    border-style: none; 
}

li .active{
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-bottom: 2px solid #f3f3f3;
    background-color: #f3f3f3;
}
li:last-Child .tabBtn{
     border-left: none;
}
li:nth-child(2) .tabBtn{
     border-left: none;
}
.contentTop{
    width:100%;
    height:35px;
    background-color: #f3f3f3;
    border: 1px solid #cccccc;
}
.tab-content p{
    margin:10px;
}
.tab-pane{
    border: 1px solid #cccccc;
    border-top: none;
}
.borderBottom{
    border-bottom: 1px solid #cccccc;
}
.borderLeft{
    border-left: 1px solid #cccccc;
}
.borderRight{
    border-right: 1px solid #cccccc;
}

.eventTime{
    font-family: 'lato', sans-serif;
    font-size: 17px;
}
.tab-content p.eventTitle{
    margin-top:0px;
}
.eventTitle{
    font-family: 'lato', sans-serif;
    font-size: 17px;
	font-weight: bold;
}
.eventdetails{
    font-family: 'lato', sans-serif;
    font-size: 16px; 
}
.timeMobView{
    font-family: 'lato', sans-serif;
    font-size: 17px;
}

.socialTitle{   
    background-color:black; 
    overflow: hidden;
    padding:10px 0px 10px 30px;
    color:#ffffff;
}
.insta{
    height:380px;
}

.footer{
    font-family: 'lato',sans-serif;
    font-weight: 200;
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    height: 30px;
}



/* customize Lighebox skin */
.fancybox-button{
    
}
.fancybox-button--close {
    margin:20px;
    transform: scale(2,2)
}
.fancybox-button--arrow_left{
   transform: scale(2,2)
}
.fancybox-button--arrow_right{
    transform: scale(2,2)
    
}
.fancybox-close-small{
    width: 60px;
    height: 60px;    
}

.hidden{
     opacity:0;
}
.visible{
     opacity:1;
}


/*//////////////////  Responsive breakpoints  /////////////////////*/


/* Extra Extra small devices (portrait phones, less than 576px) (sm) */

@media (max-width: 407.98px) { 
    h1{
        font-size:28px;
    }
    h2{
        padding-top:9px;
        font-size:22px;
    }
     h3{
        font-size: 18px;
    }
    .tabBtn{
        padding: 25px 7px 25px 7px;
        font-size: 13px;
    }
    .emptyTab{
        top:-0px;
    }
    p{
        font-size: 14px;
    }
    .labelnm{
        display: none;
    }
   .attendBtn{
        width: 105px;
        height: 35px;
        font-size: 10px;
      
    }
    .eventTime{
        font-size: 13px;
        text-align: center;
    }
    .eventTitle{
        font-size: 15px;
    }
    .eventdetails{
        font-size: 14px; 
    }
    
    .navbar{
        background-color:transparent;
    }

    nav li a{
        display: block;
        color: #d2d2d2;
        text-decoration: none;
    }
    nav li a:hover{
        color: #3bc0fd;
        
    }
    .nav-item{
        padding:0px 13px 0px 24px;
        font-family: 'Lato',sans-serif;
        font-weight: 400;
        font-size: 14px;
        text-align: left;
    }
    .menuBar{
        top:40px;
        left:-18px;
        display:grid !important;
        align-self: left !important;
        justify-content: left !important;
    }

    .navbar-toggler {
       
    }
    .navbar-toggler-icon {
            background-image: url(../images/icons/ham.svg);
    }
    
    .mastTextregular{
        font-size: 23px;
    }
	.contentArea{
		height: 1210px;
	}
    
     .mainContent p {
        font-size: 19px; 
        line-height: 23px;
    }
    .lightBoxStory{
        padding: 0px 25px 5px 0px;
    }
    .insta{
        height:0px;
    }
    
    .footer{
        font-size: 14px;  
    }
}



/* Extra small devices (portrait phones, less than 576px) (sm) */

@media (min-width: 408px) and (max-width: 575.98px)  { 
    h1{
        font-size:30px;
    }
    h2{
        padding-top:9px;
        font-size:24px;
    }
    h3{
        font-size: 18px;
    }
    #v{
         visibility: hidden;
    }
   
    .tabBtn{
        padding: 25px 20px 25px 25px;
        font-size: 15px;
    }
    .emptyTab{
        top:-1px;
    }
    p {
        font-size: 14px;
    }
    .labelnm{
        display: none;
    }
   .attendBtn{
        width: 105px;
        height: 35px;
        font-size: 10px;
    }
    .eventTime{
        font-size: 14px;
        text-align: center;
    }
    .eventTitle{
        font-size: 15px;
    }
    .eventdetails{
        font-size: 14px; 
    }
    
    .navbar{
        background-color:transparent;
    }

    nav li a{
        display: block;
        color: #d2d2d2;
        text-decoration: none;
    }
    nav li a:hover{
        color: #3bc0fd;
        
    }
    .nav-item{
        padding:0px 13px 0px 24px;
        font-family: 'Lato',sans-serif;
        font-weight: 400;
        font-size: 14px;
        text-align: left;
    }
    .menuBar{
        top:40px;
        left:-18px;
        display:grid !important;
        align-self: left !important;
        justify-content: left !important;
    }

    .navbar-toggler {
       
    }
    .navbar-toggler-icon {
            background-image: url(../images/icons/ham.svg);
    }
    
    .mastTextregular{
        font-size: 25px;
    }
    
	.contentArea{
		height: 1180px;
	}
	
    .mainContent p {
        font-size: 21px; 
        line-height: 26px;
    }
    .lightBoxStory{
        padding: 0px 25px 5px 0px;
    }
    .insta{
        height:00px;
    }
}

/*-----------------------------------------------------------------*/

/*  Small devices (landscape phones, 576px and up) (sm) */
@media (min-width: 576px) and (max-width: 767.98px) { 
    h1{
        font-size:38px;
    }
    h2{
        padding-top:7px;
        font-size:28px;
    }
    h3{
        font-size: 22px;
    }
    #v{
         visibility: hidden;
    }
    
    .tabBtn{
        padding: 25px 50px 25px 50px;
    }
    
    .attendBtn{
        width: 70px;
        height: 40px;
        font-size: 12px;
    }
    .eventTime{
        font-size: 15px;
        text-align: center;
    }
    .eventTitle{
        font-size: 15px;
    }
    .eventdetails{
        font-size: 14px; 
    }
    .guestLightbox{
        width:600px
    }
    
    .navbar{
        background-color:transparent;
    }

    nav li a{
        display: block;
        color: #d2d2d2;
        text-decoration: none;
    }
    nav li a:hover{
        color: #3bc0fd;
        
        
    }
    .nav-item{
        padding:0px 13px 0px 24px;
        font-family: 'Lato',sans-serif;
        font-weight: 400;
        font-size: 14px;
        text-align: left;
    }
    .menuBar{
        top:40px;
        left:-18px;
        display:grid !important;
        align-self: left !important;
        justify-content: left !important;
    }

    .navbar-toggler {
       
    }
    .navbar-toggler-icon {
            background-image: url(../images/icons/ham.svg);
    }
    
    .mastTextregular{
        font-size: 28px;
    }
	.contentArea{
		height: 1080px;
	}
    .mainContent p {
        font-size: 25px; 
        line-height: 30px;
    }
    .lightBoxStory{
        padding: 0px 25px 5px 0px;
    }
 
}

/*-----------------------------------------------------------------*/

/*  Medium devices (tablets, 768px and up)  (md) */
@media (min-width: 768px) and (max-width: 991.98px) { 
    
    h1{
        font-size:38px;
    }
    h2{
        padding-top:7px;
        font-size:28px;
    }
    h3{
        font-size: 24px;
    }
    #v{
         visibility: hidden;
    }
 
    .attendBtn{
        width: 90px;
        height: 45px;
        font-size: 13px;
    }
    .eventTime{
        font-size: 15px;
        text-align: center;
    }
    .eventTitle{
        font-size: 16px;
    }
    .eventdetails{
        font-size: 15px; 
    }
    
    .navbar{
        background-color:transparent;
    }

    nav li a{
        display: block;
        color: #d2d2d2;
        text-decoration: none;
    }
    nav li a:hover{
        color: #3bc0fd;
    }
    .nav-item{
        padding:0px 13px 0px 24px;
        font-family: 'Lato',sans-serif;
        font-weight: 400;
        font-size: 14px;
        text-align: left;
    }
    .menuBar{
        top:40px;
        left:-18px;
        display:grid !important;
        align-self: left !important;
        justify-content: left !important;
    }

    .navbar-toggler {
       
    }
    .navbar-toggler-icon {
            background-image: url(../images/icons/ham.svg);
    }
    
    .mastTextregular{
        font-size: 32px;
    }
	.contentArea{
		height: 1080px;
	}
    
    .mainContent p {
        font-size: 28px; 
        line-height: 35px;
    }
    
    .lightBoxStory{
        padding: 0px 25px 5px 20px;
    }
}

/*-----------------------------------------------------------------*/

/*  Large devices (desktops, 992px and up)  (lg) */

@media (min-width: 992px) and (max-width: 1199.98px) { 
    
    h1{
        font-size:40px;
    }
    h2{
        padding-top:7px;
        font-size:28px;
    }
    h3{
        font-size: 24px;
    }
    .registerBtn{
        width: 90px;
        height: 45px;
    }
    .loginBtn{
        width: 90px;
        height: 45px;
    }
    .social a{
        margin-left: 0px;
    }   
    
    .nav-item{
        padding:0px 10px 0px 10px;
        font-size: 13px;
    }
    .mastTextregular{
        font-size: 35px;
    }
	.contentArea{
		height: 880px;
	}
    .mainContent p {
        font-size: 30px; 
    }
    .lightBoxStory{
        padding: 0px 25px 5px 20px;
    }
    
}

/*-----------------------------------------------------------------*/

/*  Extra large devices (large desktops, 1200px and up)   (xl) */
@media (min-width: 1200px) { 
    
	.contentArea{
		height: 880px;
	}
}

/*-----------------------------------------------------------------*/

/*  Extra large devices (large desktops, 1200px and up)   (xl) */
@media (min-width: 1400px) { 
    
	.contentArea{
		height: 580px;
	}
}

/*-----------------------------------------------------------------*/






